
/* ::::: null ::::: */

a:link, a:visited, a:hover, a:active { color: rgb(230, 13, 46); cursor: pointer; }
body, table, div, ul, li { margin: 0px; padding: 0px; font-size: 10px; }
body { background-color: transparent; font-family: verdana,arial,sans-serif; height: 100%; }
#aus { height: 250px; width: 300px; }
#ads { left: 1px; position: absolute; top: 1px; width: 298px; }
#ads ul { list-style-type: none; list-style-image: none; list-style-position: outside; }
#ads ul li { margin: 0px 15px; overflow: hidden; clear: both; float: left; height: 76px; width: 268px; }
.ad { margin: 0px; }
.adt { font-size: 13px; font-weight: bold; }
.adb { color: rgb(103, 118, 149); display: block; font-size: 13px; }
.adu { overflow: hidden; color: rgb(0, 128, 0); font-size: 10px; line-height: 12px; white-space: nowrap; }
.adus { cursor: pointer; }
.adc { overflow: hidden; height: 76px; table-layout: fixed; width: 100%; }
#att { left: 207px; position: absolute; top: 231px; }
#att ul { height: 18px; list-style-type: none; list-style-image: none; list-style-position: outside; width: 92px; }
#att ul li { float: left; }
#abgf { background-color: rgb(225, 235, 255); height: 18px; width: 74px; }
#abgt { height: 18px; position: relative; width: 18px; }
#abgi { left: 220px; position: absolute; top: 233px; }
#aubg { border: 1px solid rgb(225, 235, 255); background-color: rgb(255, 255, 255); height: 248px; width: 298px; }

/* ::::: null ::::: */

#abgt .curve div { background-color: rgb(225, 235, 255); }
